/* Extraido/minimo de style.css solo para puertos (shortcodes) */
.empresa-item:hover {
    color: #001187;
}

.best-thing-model-feature {
    height: auto !important;
}

.listing-special-detail p {
    padding: 5px 0 !important;
}

.modal-backdrop {
    z-index: 9990 !important;
}

.modal {
    z-index: 9999 !important;
}

.modal-dialog {
    z-index: 10000 !important;
}

.best-thing-model-feature li {
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  width: 100%;
  color: #fff;
}

.best-thing-model-feature > h4 {
  color: #fff;
  font-size: 24px;
  padding-bottom: 25px;
  font-weight: bold;
}

.best-thing-model-feature > ul {
  margin-left: 15px;
}

.best-thing-model-feature {
  background: #000;
  height: auto !important;
  padding: 30px;
}

.best-thing-model-feature li::before {
  content: "";
  float: left;
  font-family: "fontawesome";
  font-size: 12px;
  left: -12px;
  position: relative;
}
.best-thing-model-feature li::before {
  color: #001b7f;
}


#finddo-accordion .panel-heading {
  background: #001b7f; /*#FE0202*/
}

.finddo-place:hover,
.finddo-place.active {
  background: #001b7f; /*#FE0202*/
}


#myModalBody h4.modal-title {
  color: #392b2b;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#myModalBody h3{
  color:rgb(102, 102, 102);
  font-weight:600;
}

.title_port{
  font-family: 'Exo 2',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  line-height: 1.3em;
}

#finddo-accordion .panel-collapse {
  border-left: 1px solid #f2f3f8;
  border-bottom: 1px solid #f2f3f8;
  border-right: 1px solid #f2f3f8;
}